@charset "utf-8";
/* CSS Document */
html,body{	color:#666666;font-family: "微软雅黑",  Helvetica, Verdana, sans-serif;font-size:12px;min-width: 1000px;}
*{margin:0;padding:0;}
li{list-style-type:none;}
img{border:0 none;}
a{text-decoration:none;color:#000;font-family: "微软雅黑",  Helvetica, Verdana, sans-serif; }
a:link,a:hover,a:visited{text-decoration: none;outline: none;}
.container{
	width: 100%;
	background: url(../images/bg.jpg);
	background-repeat: repeat-y;
	background-size: 100%;
}
.clear{
	clear: both;
}
.set-width{
	width: 1276px;
	margin: 0 auto;
}
.top-content{
	background: #FFFFFF;
	width: 100%;
	height: 55px;
}
.logo{
	width: 210px;
	margin: 10px 0 0 26px;
	float: left;
}
.logo img{
	width: 148px;
	height: 39px;
}
.top-content .search{
	width: 615px;
	float: left;
	margin: 12px 0 12px 160px;
}
.top-content h3{
	float: left;
	color: #666666;
	font-size: 32px;
	line-height: 55px;
	letter-spacing: 15px;
	font-family: "新宋体";
	width: 620px;
	text-align: center;
}
.right-con{
	width: 420px;
	float: right;
	text-align: right;
}
.right-con a{
	color: #c0c0c0;
	font-size: 12px;
	border: 1px solid #c0c0c0;
	border-radius: 5px;
	padding: 0px 12px;
	height: 27px;
	line-height: 27px;
	margin: 12px 20px 11px 0;
	display: inline-block;
}
.right-con a span{
	float: left;
}
.right-con a img{
	width: 21px;
	height: 21px;
	margin-left: 8px;
	margin-top: 3px;
	float: left;
}
.video-content{
	background: #1c2c46;
	height: 563px;
}
.video-play{
	width: 1000px;
	height: 563px;
	float: left;
}
.video-play video{
	width: 1000px;
	height: 563px;
}
.video-list{
	width: 252px;
	height: 539px;
	float: left;
	background: #141a40;
	padding: 12px;
}
.video-list h3{
	color: #FFFFFF;
	height: 42px;
	line-height: 42px;
	font-size: 20px;
	font-weight: normal;
}
.video-list ul{
	width: 264px;
	height: 497px;
	overflow: auto;
	*position: relative;
	scrollbar-base-color: #5A5A5A;
	scrollbar-track-color: #262626;
	scrollbar-arrow-color: #5A5A5A;
}
.video-list ul::-webkit-scrollbar {
	background: #262626;
	width: 5px;
}
.video-list ul::-webkit-scrollbar-thumb {
	background: #5A5A5A;
}

.video-list ul li{
	margin-bottom: 10px;
}
.video-list ul li a img{
	width: 120px;
	height: 68px;
	float: left;
}
.list-detail{
	width: 128px;
	float: left;
	margin-left: 4px;
}
.video-list ul li a .title{
	height: 48px;
	line-height: 24px;
	color: #a7a7a7;
    font-size: 14px;
    overflow: hidden;
	text-overflow: ellipsis;
	text-overflow: ellipsis-lastline;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}
.video-list ul li a .time{
    font-size: 12px;
    color: #a7a7a7;
    display: block;
    text-align: right;
    margin-top: 3px;
}
.video-detail{
	background: #FFFFFF;
	min-height: 600px;
}
.video-introduction{
	padding: 30px;
	
}
.video-introduction .video-title{
	font-size: 18px;
	font-weight: normal;
	color: #000000;
}
.video-introduction .video-source{
	height: 25px;
	line-height: 25px;
	font-size: 12px;
    color: #b2b2b2;
    margin-top: 5px;
}
.video-introduction p{
	font-size: 14px;
    color: #656565;
    margin-top: 30px;
}